[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Donations"
  lang = "en"
  css = "p {text-align: justify;}"
%]

<div id="main-content">
  <h2>Payments and Donations for DebConf13</h2>
<!-- This is currently unclear. Release when decided better.
  <h4>Registration choices</h4>

  <p>
    <ul>
      <li>DebConf generally doesn't charge any attendee fee. All payments and donations are optional.</li>
      <li>Paid registration optionally includes accomodation and food for the conference week. This is a good way for you to stay in the middle of DebConf's activities.  Corporate Registration is a nice way to help towards the overall conference costs. Prices for the paid registration package are available <a href="register[% langext %].xhtml">here</a>.</li>
      <li>You can also choose the "Sponsored registration" option to apply for your registration fee to be sponsored.</li>
    </ul>
  </p>
-->
  <h4>Donation</h4>
  <p>Any donation you can make will be gratefully received and will be used to support this year's DebConf in Switzerland.</p>

  <!-- OdyX: disabled as of 2.5.2013 --><!--
  <h3>Matching fund</h3>
  <p>A <a href="/monetary-support[% langext %].xhtml">matching fund for individual contributions</a> has been setup, for a limited amount of time, please act quickly!</p>
  -->
  <h3>Money transfer details</h3>

  <p>There are two organizations which can accept payment and donations for DebConf13, DebConf13 association in Switzerland and SPI in the United States. Either can be used to pay attendee fees. Additional donations are encouraged, and can be paid via the same mechanisms.</p>

  <p>Please pay in Euro if you're paying from the EU and make sure you use SEPA to minimize bank and currency exchange fees for DebConf.</p>

  <p>If you have any doubts regarding how much you need to pay, please mail <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>

  <h4>PayPal</h4>

  <p>
  Note that we only accept donations through PayPal for now.
  Please contact <a href="mailto:registration@debconf.org">registration@debconf.org</a> if you would like to use PayPal for attendee fee payments.
  </p>

  <form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top" style="text-align: center;">
    <input type="hidden" name="cmd" value="_s-xclick" />
    <input type="hidden" name="hosted_button_id" value="QGRR4LQKT9NBN">
    <input type="image" src="https://www.paypalobjects.com/en_US/CH/i/btn/btn_donateCC_LG.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!" />
    <img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1" />
  </form>

  <h4>DebConf13 association (for EUR bank transfers from Europe)</h4>
  <p>DebConf13 association can accept direct SWIFT bank transfers in euros from most European banks. When making a transfer, please indicate in the comment field that it is an attendee fee/donation for DebConf13 and the name(s) of the attendee(s).  Preferred messages are "<i>INV?????</i>" for invoices/attendee fee payments or "<i>DebConf13 general donation</i>".    This is the information you will need:</p>

  <p>
  Recipient: DebConf13 association, 8400 Winterthur, Switzerland
  <br />Bank: Swiss Post, Postfinance, 3030 Bern, Switzerland

  <br />BIC: POFICHBEXXX
  <br />IBAN: CH53 0900 0000 6019 5325 6
  <br />
  </p>

  <h4>DebConf13 association (for CHF bank transfers)</h4>
  <p>DebConf13 association can accept direct SWIFT bank transfers in Swiss francs from most banks. When making a transfer, please indicate in the comment field that it is an attendee fee/donation for DebConf13 and the name(s) of the attendee(s).  Preferred messages are "<i>INV?????</i>" for invoices/attendee fee payments or "<i>DebConf13 general donation</i>".    This is the information you will need:</p>

  <p>
  Recipient: DebConf13 association, 8400 Winterthur, Switzerland
  <br />Bank: Swiss Post, Postfinance, 3030 Bern, Switzerland
  <br />Clearing: 9000
  <br />Account number: 60-195325-6
  <br />BIC: POFICHBEXXX
  <br />IBAN: CH53 0900 0000 6019 5325 6
  </p>

<!-- disabled for now
  <h4>SPI - USA (for USD credit-card transactions)</h4>

  <p>SPI can be paid via credit card <a href="https://co.clickandpledge.com/advanced/default.aspx?wid=41803">using Click&amp;Pledge</a>. There are two forms, one for attendee fees and one for donations.  <i>Click&amp;Pledge</i> can be used to make payments worldwide in USD via VISA, MasterCard or Discover. Payments via AMEX are also accepted via our <a href="payments-amex[% langext %].xhtml">alternate payment processor</a>. If you are not paying in USD and it is convenient, please consider paying to DebConf13 association to minimize DebConf's money handling fees. If the name on the card does not match the attendee name, or you are paying for multiple attendees, please email <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>

  <p>The <a href="mailto:treasurer@spi-inc.org">SPI Treasurer</a> can be contacted to arrange other payment methods.</p>
-->

  <p>The <a href="mailto:registration@debconf.org">Registration team</a> can be contacted to arrange other payment methods.</p>
<!--- disabled for now, needs comment on when to pay to FFIS
  <h4>FFIS - Germany (for EUR bank transfers)</h4>

  <p>FFIS can accept direct SWIFT bank transfers in euros from most European banks. When making a transfer, please indicate in the comment field that it is an attendee fee/donation for DebConf13 and the name(s) of the attendee(s).  Preferred messages are "<i>DebConf13 attendee payment for &lt;name&gt;</i>" or "<i>DebConf13 general donation</i>".    This is the information you will need:</p>

  <p>
  Bank identifier code (BLZ): 280 501 00
  <br />Bank: Landessparkasse zu Oldenburg
  <br />Account number: 10126407

  <br />SWIFT: BRLA DE 22
  <br />BIC: BRLA DE 21 LZO
  <br />IBAN: DE84 2805 0100 0010 1264 07

  <br />The bank is located in Oldenburg, Germany.</p>

  <p>For more information, please see the FFIS <a href="http://www.ffis.de/Verein/donations.html">donation website</a>. The FFIS treasurer can be contacted to arrange other payment methods.</p>
-->

  
</div>
